
Redmine - Feature #8337

Missing Field in Roles and Permissions: Tickets - only involved

2011-05-11 11:13 - Frank Helk

Status: Closed Start date: 2011-05-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'd like to set up a role that restricts the user to tickets he's involved in as reporter or watcher.

That could be realized by one separate permission that restricts access to tickets where the user is involved (similar to the filter used

in email settings - "only tickets I'm involved in")

History

#1 - 2011-05-11 11:53 - Terence Mill

That is already done,  and should be realesed soon in 1.2.0 (11 days late)

see  #7414

...

A new issue visibility level is available on roles:

All non private issues => user will see all non private issues and private issues that were created by him or 

are assigned to him

...

#2 - 2011-05-11 11:54 - Terence Mill

- Status changed from New to Resolved

#3 - 2011-08-15 18:35 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate
